/*
Theme Name: Vicky Child Theme
Description: WordPress Restaurant & Cafe Theme
Version: 1.0.0
Theme URI: http://sitesao.com/vicky/
Author: Sitesao
Template: vicky
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/

@media (min-width: 992px)
{

.page-id-5113 .iconbox.iconbox
{
min-height: 270px;
}

@media (min-width: 992px)
{
.post-type-archive.page-layout-full-width ul.products:not(.masonry-products) li.product 
{
margin: 0 1% 2em 0;
}

.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-child(4n) {
    margin-right: 1% !important;
	}
}


/* .post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-child(4n)
{
margin-right: 2%;
}


.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-child(5n)
{
margin-right: 0;
}

.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(4n + 1)
{
clear: none;
} */

.heading-container .heading-standar {
	min-height: 250px !important;
}


.heading-container .heading-standar .heading-wrap
{
padding: 40px 0 0 0 !important;
}

.col-md-3.sidebar-wrap
{
border-left: 1px solid #cc9e6a;
padding-left: 25px;
}

.page-layout-full-width.woocommerce div.product .summary-container>div.action-summary,
.page-layout-full-width.woocommerce div.product .summary-container>div.entry-summary
{
display: block;
width: 100%;
}

.page-layout-full-width.woocommerce div.product .summary-container>div.entry-image
{
width: 50%;
}

.page-layout-full-width.woocommerce div.product .summary-container .entry-summary
{
background: #FFF;
padding-top: 5px;
padding-bottom: 5px;
}

.page-layout-full-width.woocommerce div.product .summary-container>div
{
height: auto;
}

/* .footer-info .footer-info-wrap .row div.col-md-4
{
width: 50%;
} */

}

/* End Media Queries */

a.sl1-button,a.sl1-button:link, a.sl1-button:visited
{
color: #FFF;
}

a.sl1-button:hover
{
color: #000;
}

.home-ic-box a, .home-ic-box a:link, .home-ic-box a:visited
{
color: #FFF;
}

.home-ic-box a:hover
{
color: #fdcc96;
}

.home-test .testimonial-author
{
color: #FFF;
}

.header-type-classic .header-right {text-align:right;}
.header-type-classic .header-right .topbar-social a {line-height: 130px;}

.topbar-social a
{
color: #FFF;
}

/* .navbar-nav > li
{
display: inline-block;
float: none;
}

nav ul#menu-mainmenu
{
position: static;
text-align: center;
width: 100%;
} 

.navbar-default .primary-navbar-collapse
{
position: static;
float: none;
} */

.header-default-center .minicart-icon span, .header-type-classic .minicart-icon span
{
background: none repeat scroll 0 0 #fdcc96;
color: #000;
}

/* 

.navbar-brand img
{
position: absolute;
top: 0;
left: 0;
}

li.navbar-search
{
position: absolute;
top: 0;
right: 100px;
}

li.navbar-minicart
{
position: absolute;
top: 0;
right: 150px;
}

.header-type-classic .primary-nav > li > a, .header-type-below .primary-nav > li > a
{
line-height: 130px;
} */

.heading-container .heading-standar .heading-wrap
{
margin-top: 0;
}

.heading-container
{
background-position: bottom center;
}

a.clickdesc-button, a.clickdesc-button:link, a.clickdesc-button:visited
{
color: #cc9e6a;
border: 1px solid #cc9e6a;
padding: 0.6rem 1rem;
font-size: 14px;
display: inline-block;
margin: 20px auto 0 auto;
}

a#description
{

visibility: hidden;
display: block;
margin-bottom: 90px;
}

a.clickdesc-button:hover
{
background: #cc9e6a;
color: #FFF;
}

.header-type-default .navbar-default, .navbar-default, .header-navbar-below .navbar-default:not(.navbar-fixed-top)
{
border-color: #000 !important;
}


.navbar-brand img.logo
{
max-height: 150px;
}

.clear
{
clear: both;
}

.topbar-social a:hover,
.breadcrumb>li a:hover
{
color: #fdcc96 !important;
}

.woocommerce .widget_price_filter .price_slider_amount .button
{
background-color: #cc9e6a !important;
    border-color: #cc9e6a !important;
    color: #FFF !important;
}

.woocommerce .widget_price_filter .price_slider_amount .button:hover
{
color: #cc9e6a !important;
background: #FFF !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range
{
background: #cc9e6a !important;
}

.header-type-below .topbar
{
background: none;
background: transparent;
height: 0px;
}

.header-type-below .topbar .left-topbar
{
display: none;
}

.header-type-below .topbar .right-topbar
{
position: absolute;
top: 0;
right: 0;
float: none;
z-index: 9999;
}

.header-type-below .custom-social
{
vertical-align: middle;
display: block;
min-width: 150px;
line-height: 4em;
}

.header-type-below .navcart .navcart-wrap
{
display: block;
}


.header-type-below .navcart
{
padding-left: 100px;
}

.account-bb, .custom-social, .navcart-wrap
{
text-align: center;
}

.account-bb a, .account-bb a:link, .account-bb a:visited
{
color: #FFF;
}

.account-bb a:hover
{
color: #cc9e6a;
}

.account-bb li
{
display: block;
}

.header-type-below .navbar-header-right
{
height: 110px;
vertical-align: middle;
margin-top: 20px;
}

.header-type-below .navbar-header
{
padding: 5px 0;
}

.single-product .col-md-3.sidebar-wrap
{
display: none;
}

.single-product .col-md-9.main-wrap
{
width: 100%;
}

.woocommerce div.product .entry-summary div.summary
{
margin-bottom: 0;
}

.caroufredsel .caroufredsel-wrap .caroufredsel-next, 
.caroufredsel .caroufredsel-wrap .caroufredsel-prev
{
border: 1px solid #cc9e6a;
background: #cc9e6a;
color: #FFF;
}

.page-layout-full-width.woocommerce div.product .entry-image .product-thumbnails-slider .caroufredsel-wrap
{
margin: 0 auto;
}

/* .page-layout-full-width.woocommerce div.product div.single-product-thumbnails .caroufredsel-items li {
    width: 33%;
}

.product-thumbnails-slider ul.caroufredsel-items
{
width: 400px;
margin: 0 auto !important;
}*/

.woocommerce div.product div.single-product-thumbnails
{
padding-right: 0;
}

.woocommerce-variation.single_variation
{
margin-bottom: 10px;
}

.caroufredsel .caroufredsel-wrap .caroufredsel-item>a>img, .caroufredsel .caroufredsel-wrap .caroufredsel-item>img
{
width: auto;
}

li.caroufredsel-item
{
text-align: center;
}

.footer-widget a:hover
{
color: #cc9e6a;
}

.contact-div, .contact-div table td
{
font-size: 18px;
line-height: 8px !important;
}

td.letter-box, td.letter-box2
{
padding: 2px !important;
color: #FFF;
background: #cc9e6a;
font-weight: 600;
font-size: 18px;
margin-right: 8px;
vertical-align: middle !important;
line-height: 8px !important;
text-align: center;
}

td.letter-box2 img
{
height: 18px;
width: 18px;
}

.contact-div table
{
border-spacing: 10px;
border-collapse: separate;
}

.contact-div table td
{
border: 0 !important;
}

.slide-but
{
background: #fdcc96 !important;
color: #000 !important;
}

.slide-but:hover
{
background: #000 !important;
color: #fdcc96 !important;
}

.slide-but:hover a
{
color: #fdcc96 !important;
}

#nav_menu-3 ul#menu-submenu li ul.sub-menu
{
margin-left: 10px;
margin-top: 5px;
}

.footer-widget li#menu-item-5644
{
padding-bottom: 0;
}

#nav_menu-3 ul#menu-submenu li ul.sub-menu li:before
{
content: "\00BB";
color: #FFF;
margin-right: 8px;
}

/* .footer-info .footer-info-wrap .row div:nth-child(3),
.footer .footer-info-logo
{
display: none;
} */

/* @media (min-width:780px)
{
.footer-info .footer-info-wrap .row div.text-center
{
text-align: right;
}
}  */

.footer .footer-info-wrap
{
padding: 30px 0;
}

.page-id-102 .content-container
{
padding-bottom: 0;
}

.page-id-102 .wpcf7-submit
{
border-color: #bf8544;
background: #bf8544 !important;
color: #FFF;
}

.page-id-102 .wpcf7-submit:hover
{
border-color: #bf8544;
background: #FFF !important;
color: #bf8544 !important;
}

div.wpcf7-validation-errors
{
background: #fe252c;
color: #FFF;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok
{
    border-color: #bf8544;
    background: #bf8544;
    color: #FFF;
}

.woocommerce .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .woocommerce .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a
{
    background-color: #cc9e6a;
    border-color: #cc9e6a;
    color: #cc9e6a;
}

.woocommerce .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover, .woocommerce .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover
{
background: #cc9e6a !important;
    color: #fff !important;
border-color: #cc9e6a;
}

.woocommerce>div .button:not(.checkout-button), .woocommerce .cart .button
{
    background-color: #cc9e6a;
}

.woocommerce>div .button:not(.checkout-button):hover, .woocommerce .cart .button:hover, .woocommerce>div .button:not(.checkout-button):focus, .woocommerce .cart .button:focus, .woocommerce>div .button:not(.checkout-button):active, .woocommerce .cart .button:active, .woocommerce>div .button:not(.checkout-button).active, .woocommerce .cart .button.active
{
background: #cc9e6a !important;
    color: #fff !important;
border-color: #cc9e6a;
}

.woocommerce .cart-collaterals .cart_totals
{
float: none;
width: 100%;
text-align: left;
}

.woocommerce .cart-collaterals .cart_totals table.shop_table th
{
max-width: 120px;
width: auto;
}

.woocommerce #payment #place_order
{
border-color: #cc9e6a;
}

#shipping_method .form-flat-radio, #shipping_method .form-flat-checkbox
{
padding: 0 0 0 50px;
}

.woocommerce ul#shipping_method li
{
padding: .25em 0 .25em 0;
}

ul.woocommerce-thankyou-order-details,
ul.order_details.bacs_details,
ul.woocommerce-thankyou-order-details,
.woocommerce-order-pay ul.order_details
{
border: 1px solid #dedede;
    padding: 15px;
background: #f2f2f2;
}

.shop_table.order_details,
.shop_table.customer_details
{
border: 1px solid #dedede;
}

/* .woocommerce div.product div.single-product-thumbnails .caroufredsel
{
width: 25%;
} */

#review_form_wrapper p.must-log-in a,
#respond-wrap p.must-log-in a
{
text-decoration: underline;
color: #cc9e6a;
}

#review_form_wrapper p.must-log-in a:hover,
#respond-wrap p.must-log-in a:hover
{
text-decoration: none;
}

@media (max-width: 767px)
{
.contact-div, .contact-div table td
{
font-size: 11pt;
line-height: 11pt !important;
padding: 2px !important;
}

.contact-div, .contact-div table td.letter-box,
.contact-div, .contact-div table td.letter-box2
{

}

.box.box-cf-class.box-custom-margin-padding
{
margin-left: 0;
padding-left: 0 !important;
padding-right: 0 !important;
}

.footer-widget .widget
{
text-align: center;
}
}

.hover-btn-or a, .hover-btn-or a:link, .hover-btn-or a:visited, .hover-btn-or button
{
background: #cc9e6a;
background-color: #cc9e6a !important;
color: #FFF;
font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif;
font-weight: 600;
font-size: 1.1em !important;
line-height: 1.1em !important;
}

.hover-btn-or a:hover, .hover-btn-or button:hover
{
background: #000;
background-color: #000 !important;
color: #FFF;
}

.text-block a, 
.text-block a:link, 
.text-block a:visited
{
color: #cc9e6a;
text-decoration: underline;
font-weight: bold;
}

.text-block a:hover
{
color: #cc9e6a;
text-decoration: none;
}

.footer-info-logo img
{
width: 80px;
height: 80px;
}

@media (min-width: 768px)
{
.footer-info-wrap .footer-social 
{
text-align: right;
}
}

@media (max-width: 767px)
{
.footer-info-wrap .hidden-xs,
.footer-info-wrap .col-md-4.col-sm-12.text-center
{
display: block !important;
}

.footer-info-wrap .footer-social 
{
text-align: center;
}
}

.navbar-default .navbar-nav .dropdown-menu .current-menu-ancestor > a, .navbar-default .navbar-nav .dropdown-menu .current-menu-parent > a, .navbar-default .navbar-nav .dropdown-menu .current-menu-ancestor > a:hover, .navbar-default .navbar-nav .dropdown-menu .current-menu-parent > a:hover
{
color: #fdcc96;
background-color: #000;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a5a5a5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a5a5a5;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a5a5a5;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a5a5a5;
}


.woocommerce table.shop_attributes td.product_weight {
    padding: .5714285714285714em;
}

h2.prodh2
{
font-size: 1.4em;
}

h3.prodh3
{
font-size: 1.2857142857142858em;
}

.tabs-primary a
{
color: #cc9e6a;
}

a.pullman-link,a.pullman-link:link, a.pullman-link:visited
{
font-weight: bold;
text-decoration: underline;
}


a.pullman-link:hover
{
text-decoration: none;
}

table.tamper-size
{
    border: 0;
border-collapse: separate;
width: 550px;
margin: 0 auto;
border-spacing: 1px;
}

table.tamper-size td
{
border: 1px solid #dedede;
width: 50%;
text-align: center;
}

table.tamper-size td.tamper-machine
{
font-weight: bold;
}

table.tamper-size th
{
background: #ffe0a9;
text-transform: uppercase;
font-size: 16px;
color: #000;
text-align: center;
    border: 1px solid #ab7f4d !important;
}


.woocommerce.widget_product_search form:before
{
display: none;
}

a.enquire-link, 
a.enquire-link:link, 
a.enquire-link:visited
{
    color: #FFF;
    border: 1px solid #cc9e6a;
    padding: 0.6rem 1rem;
    font-size: 15px;
    display: inline-block;
    margin: 0 0 20px 0;
    background: #cc9e6a;
font-weight: bold;
}

a.enquire-link:hover
{
    color: #cc9e6a;
    background: #FFF;
}

.enquire-button p
{
font-weight: bold;
}

p.base-size-link
{
    font-size: 15px;
color: #444;
    font-weight: bold;
margin-bottom: 20px;
}

p.base-size-link a
{
text-decoration: underline;
}

.base-size-div
{
max-height: 650px;
margin: 10px 20px 10px 10px
}

@media (max-width: 500px)
{

.woocommerce .yith-wcwl-add-to-wishlist.add-to-wishlist-5872
{
display: none;
}

.postid-5872 .variations td
{
display: block;
}
 
}

@media (max-width: 400px)
{

.single-product-thumbnails li.caroufredsel-item img
{
max-width: 72px;
}
}

.woocommerce div.product div.single-product-thumbnails .caroufredsel-next
{
right: 9px !important;
}

@media (max-width: 767px)
{
.woocommerce div.product div.single-product-thumbnails
{
display: block !important;
}

.page-layout-full-width.woocommerce div.product .entry-image .product-thumbnails-slider .caroufredsel-wrap .caroufredsel-prev,
.page-layout-right-sidebar.woocommerce div.product .entry-image .product-thumbnails-slider .caroufredsel-wrap .caroufredsel-prev
{
left: 0 !important;
top: 25px;
margin-top: 15px;
}
.woocommerce div.product div.single-product-thumbnails .caroufredsel-next
{
top: 25px !important;
}

.caroufredsel_wrapper, .caroufredsel_wrapper ul.caroufredsel-items, .caroufredsel_wrapper ul.caroufredsel-items li.caroufredsel-item
{
width: auto !important;
}

h1.product_title.entry-title,
.single-product .entry-summary .summary
{
text-align: center;
}


}

@media (min-width: 768px)
{
.page-layout-full-width.woocommerce div.product .entry-image .product-thumbnails-slider .caroufredsel-wrap .caroufredsel-prev,
.page-layout-right-sidebar.woocommerce div.product .entry-image .product-thumbnails-slider .caroufredsel-wrap .caroufredsel-prev
{
left: 0 !important;
top: 55px;
margin-top: 15px;
}
}


.raw-html.custom-column-5 .container .row .column.col-md-2.col-sm-6:nth-child(6)
{
display: none;
}

.raw-html.custom-column-5 .container .row .column.col-md-2
{
width: 20%;
}

.widget_product_categories ul.product-categories li.current-cat a,
.widget_product_categories ul.product-categories li.current-cat-parent ul.children li.current-cat a
{
font-weight: bold;
color: #cc9e6a;
}

.widget_product_categories ul.product-categories li.current-cat ul.children a,
.widget_product_categories ul.product-categories li.current-cat-parent ul.children a
{
font-weight: normal;
color: #262626;
}


.widget_product_categories ul.product-categories li.current-cat ul.children a:hover,
.widget_product_categories ul.product-categories li.current-cat-parent ul.children a:hover
{
color: #cc9e6a;
}

.tabs-primary a, .tabs-primary a:link, .tabs-primary a:visited
{
font-weight: bold;
text-decoration: none;
}

.tabs-primary a:hover
{
font-weight: bold;
text-decoration: underline;
}

.single-product .main-content .summary .product-excerpt a,
.single-product .main-content .summary .product-excerpt a:link,
.single-product .main-content .summary .product-excerpt a:visited
{
color: #cc9e6a;
font-weight: bold;
text-decoration: none;
}

.single-product .main-content .summary .product-excerpt a:hover
{
color: #cc9e6a;
text-decoration: underline;
}

.single-product .main-content .summary .product-excerpt a.enquire-link, 
.single-product .main-content .summary .product-excerpt a.enquire-link:link, 
.single-product .main-content .summary .product-excerpt a.enquire-link:visited
{
color: #FFF;
text-decoration: none;
}

.single-product .main-content .summary .product-excerpt a.enquire-link:hover
{
color: #cc9e6a;
text-decoration: none;
}

.single-product .main-content .summary .product-excerpt a.add_to_wishlist,
.single-product .main-content .summary .product-excerpt a.add_to_wishlist:hover
{
text-decoration: none;
}

.product-quickview-content a.clickdesc-button,
.product-quickview-content a.clickdesc-button:link, 
.product-quickview-content a.clickdesc-button:visited
{
display: none;
}

.woocommerce div.product-quickview-content div.summary .product_meta a, 
.woocommerce div.product div.summary .product_meta a
{
color: #cc9e6a;
}

.woocommerce #payment #place_order:hover, 
.woocommerce #payment #place_order:focus, 
.woocommerce #payment #place_order:active, 
.woocommerce #payment #place_order.active
{
border-color: #cc9e6a;
}

li.payment_method_eway label[for=payment_method_eway] {
    background: url(/wp-content/uploads/2016/06/cc-logos.jpg) 120px 0 no-repeat;
    width: 327px;
    height: 56px;
    line-height: 56px;
}

.woocommerce #payment ul.payment_methods.methods li
{
border: 1px solid #cc9e6a;
padding: 5px;
margin: 5px 0 10px 0;
background: #FFF;
}

.brand-button a, .brand-button a:link, .brand-button a:visited,
.FoodCarousel-Button
{
    border: 1px solid #dedede !important;
    color: #000 !important;
    font-size: 1.2em;
    padding: 10px 0;
    transition: all .3s;
    font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif !important;
letter-spacing: 1px;
line-height: 1.2;
text-transform: uppercase;
font-weight: 600;
}

.FoodCarousel-Button
{
padding: 15px 50px !important;
}

.brand-button a:hover,
.brand-button a.vc_btn3.vc_btn3-color-white:hover,
.FoodCarousel-Button:hover
{
color: #fff !important;
    background: #cc9e6a !important;
    border-color: #cc9e6a !important;
    font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif !important;
}

.FoodCarousel-Button:hover a.brand-button
{
color: #fff !important;
}

.brand-carousel-home .single-image
{
margin-bottom: 20px;
}

.term-description.product-brand-desc p
{
text-align: center;
font-size: 15px;
    font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif !important;
margin-bottom: 20px;
border: 1px solid #dedede;
    padding: 15px 10px;
background: #f2f2f2;
}

h2.heading-custom-font
{
    font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif;
}

.single-post .entry-content a,
.single-post .entry-content a:link,
.single-post .entry-content a:visited
{
font-weight: bold;
color: #cc9e6a;
}

.single-post .entry-content a:hover
{
text-decoration: underline;
}

.pullman-contact
{
padding: 10px 20px;
}

.product-quickview .wp-colorbox-inline.enquire-link,
.product-quickview .wp-colorbox-image.enquire-link,
.term-tampers .product-quickview .product-excerpt
{
display: none;
}

.woocommerce form .form-row .input-text:focus,
.woocommerce form .form-row select:focus
{
border-color: #cc9e6a;
}

.woocommerce-info.woocommerce-info-login a,
.woocommerce-info.woocommerce-info-login a:link,
.woocommerce-info.woocommerce-info-login a:visited,
.woocommerce-info.woocommerce-info-coupon a,
.woocommerce-info.woocommerce-info-coupon a:link,
.woocommerce-info.woocommerce-info-coupon a:visited
{
color: #cc9e6a;
}

.woocommerce-info.woocommerce-info-login a:hover,
.woocommerce-info.woocommerce-info-coupon a:hover
{
color: #cc9e6a;
text-decoration: underline;
}

.secureseals
{
margin-top: 30px;
}

.rapidssl, #eWAYBlock
{
display: inline-block;
}

p.woocommerce-thankyou-order-received
{
text-align: center;
font-weight: bold;
font-size: 28px;
font-family: Quicksand, 'Open Sans', Arial, Helvetica, Sans-Serif;
}

.woocommerce div.product div.single-product-thumbnails .caroufredsel-next, .woocommerce div.product div.single-product-thumbnails .caroufredsel-prev
{
    border-color: #cc9e6a;
}

.page-id-6141 .content-container
{
padding-top: 30px !important;
}

.freeshipbox
{
text-align: center;
padding: 5px;
font-family: Quicksand, 'Open Sans', Arial, Helvetica, Sans-Serif;
font-size: 15px;
/*color: #fdcc96;*/
color: #FFF;
}

.freeshipbox p
{
margin: 0;
}

i.headertruck
{
font-size: 20px;
}

@media (min-width: 992px)
{
.header-type-below .navbar-header-left
{
height: 160px;
}

.header-type-below .navsearch
{
height: 70px;
}
}

.ap-div
{
text-align: center;
display: none;
}

a.ap-link1, a.ap-link1:link, a.ap-link1:visited,
a.ap-link2, a.ap-link2:link, a.ap-link2:visited
{
background: #cc9e6a;
border: 1px solid #cc9e6a;
color: #FFF;
font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif;
font-weight: 500;
font-size: 1.2em;
line-height: 1.2em;
padding: 10px 15px;
    text-transform: uppercase;
font-weight: 600;
display: inline-block;
text-align: center;
min-width: 220px;
}

a.ap-link1:hover,
a.ap-link2:hover
{
border: 1px solid #dedede;
color: #000;
background: #FFF;
}

.ap-link1
{
margin-right: 10px;
}

.ap-link2
{
margin-left: 10px;
}

.tax-product_cat .cat-item.cat-parent ul.children
{
	display: none !important;
}

.tax-product_cat .cat-item.current-cat.cat-parent ul.children,
.tax-product_cat .cat-item.cat-parent.current-cat-parent ul.children
{
	display: block !important;
}

.post-type-archive .ap-div
{
display: block;
}

.postid-6284.woocommerce div.product .product-excerpt,
.postid-6560.woocommerce div.product .product-excerpt
{
margin-top: 0;
}

.lm-top-img
{
text-align: center;
margin-bottom: 7px;
}


.postid-6284 h1.product_title.entry-title,
.postid-6560 h1.product_title.entry-title
{
margin-top: 30px;
}

@media (max-width: 991px)
{
.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product
{
float: none !important;
}
}

@media (min-width: 992px)
{
.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(4n + 1)
{
clear: none !important;
float: left !important;
}

.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(5n)
{
margin-right: 1%;
}

.post-type-archive-product.woocommerce ul.products:not(.masonry-products) li.product
{
width: 32%;
}

.search.post-type-archive-product.woocommerce ul.products:not(.masonry-products) li.product
{
width: 22.5%;
}

.search.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(4n + 1)
{
clear: both !important;
float: left !important;
}

.search.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-child(4n)
{
margin-right: 0;
}

.search.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(5n)
{
margin-right: 3%;
}

.search.post-type-archive-product.page-layout-full-width ul.products:not(.masonry-products) li.product:nth-of-type(4n)
{
margin-right: 0;
}

.freeshipbox span
{
display: block;
}
}

a.product_type_simple
 {
    color: #cc9e6a;
    border-color: #cc9e6a;
    border: 1px solid #cc9e6a;
}

.woocommerce ul.products li.product .shop-loop-actions a.product_type_simple
{
    text-decoration: none;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: .6714285714285714rem 1.2rem;
    line-height: 1.35;
transition: background-color 0.3s, border-color 0.3s, text-color 0.3s;
    border-width: 1px !important;
    text-transform: uppercase;
    font-weight: 700;
float: left;
font-size: 0.9em;
margin: 0 5px;
}

.woocommerce ul.products li.product .shop-loop-actions a.product_type_simple:hover
{
    color: #FFF;
    border-color: #cc9e6a;
    border: 1px solid #cc9e6a;
background: #cc9e6a;
background-color: #cc9e6a;
}

@media (min-width: 545px) and (max-width: 991px)
{
.freeshipbox span
{
display: inline;
}

.freeshipbox span.shipexcl
{
display: block;
}

.freeshipbox
{
margin-top: 20px;
}
}

@media (max-width: 544px)
{
.freeshipbox span
{
display: inline;
}

.freeshipbox span.shipexcl
{
display: block;
}

.freeshipbox
{
margin-top: 10px;
}

.freeshipbox p
{
font-size: 12px;
}

i.headertruck {
    font-size: 14px;
}
}

.woocommerce-account .woocommerce .button,
.woocommerce .return-to-shop .button
{
    color: #cc9e6a;
}

.woocommerce-account .woocommerce .button:hover,
.woocommerce .return-to-shop .button:hover {
    background: #cc9e6a !important;
    color: #fff !important;
}

.woocommerce div.product div.single-product-thumbnails .caroufredsel-next, 
.woocommerce div.product div.single-product-thumbnails .caroufredsel-prev
{
color: #FFF;
}

.recaptha-box
{
height: 100px;
}

.wpcf7-form-control.g-recaptcha
{
background-color: transparent;
border: none;
}

.home .iconbox .iconbox-icon.icon-color-default i
{
color: #FFF;
}

.home .row.bg-image .column.col-md-12 .column.col-md-2.col-sm-6:nth-child(6)
{
display: none;
}


@media (min-width: 992px)
{
.home .row.bg-image .column.col-md-12 .column.col-md-2.col-sm-6
{
    width: 20%;
}
}

@media (min-width: 1201px)
{
.slidepicimg
{
display: none !important;
}
}


@media (max-width: 499px)
{
.slidepicimg
{
display: none !important;
}
}

@media (min-width: 500px) and (max-width: 1200px)
{
.slidepicimg
{
display: block !important;
}
}

.woocommerce .product-category:nth-child(6) h3 {
    font-size: 1em;
}

.WebProduct-Button a,
.WebProduct-Button a:link,
.WebProduct-Button a:visited
{
color: #262626 !important;
}

/*.woocommerce .product-images span.out_of_stock
{
display: none;
}*/

ul.breadcrumb>span
{
color: #a5a5a5;
}

span.shipexcl
{
font-size: 9px;
}

span.shipexcl a,
span.shipexcl a:link,
span.shipexcl a:visited
{
color: #FFF;
}

.page-id-6793 .content-container
{
padding-top: 30px;
}

.quicksand
{
font-family: 'Quicksand','Open Sans',Helvetica,Arial,sans-serif;
}

@media (min-width: 801px)
{
.page-id-6793 .box-parallax-content
{
width: 60%;
}

.page-id-6793 .box-parallax-image
{
width: 50%;
}

.page-id-6793 #ourcoffee,
.page-id-6793 #trainingsupport,
.page-id-6793 #theroastery,
.page-id-6793 #brands,
.page-id-6793 #wholesaleenquiries
{
margin-top: -130px;
position: absolute;
}
}

.page-id-6793 .ap-link2
{
margin-bottom: 10px;
}

.contact-twitter:before {
    content: "\f081";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #FFF;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}

.postid-6284.woocommerce div.product .product-excerpt p
{
margin: 8px 0;
}


.postid-6284 .woocommerce-tabs
{
display: none;
}

.postid-6970 .entry-featured img
{
max-width: 450px;
margin: 0 auto;
}

.postid-6970 .entry-featured
{
text-align: center;
}

.blog .entry-featured img
{
max-width: 100%;
width: auto;
}

.blog .entry-featured
{
text-align: center;
}

.woocommerce span.onsale
{
color: #FFF;
}

.awardimages .single-image
{
margin-top: 20px;	
}

.cta-award
{
background: #512b22 !important;
}

.cta-award, .cta-award h2
{
	color: #FFF;
}

.award-btn a
{
    background: #cc9e6a;
    background-color: #cc9e6a !important;
    color: #FFF;
    font-family: 'Quicksand','Roboto Slab',Helvetica,Arial,sans-serif;
    font-weight: 600;
    font-size: 1.1em !important;
    line-height: 1.1em !important;
}

.cta-award .vc_btn3-container
{
	margin-bottom: 0;
	margin-top: 15px;
}